"%@ is being updated." = "%@ sta venendo aggiornato.";
"%@ Updater" = "%@ Aggiornamento";
"info" = "%@ (build %@)";
"progress1" = "Cerco Aggiornamento";
"progress2" = "Scarico il file %d di %d";
"progress3" = "Estraggo il file %d di %d";
"progress4" = "Rimuovo il file %d di %d";
"progress5" = "Sostituisco il file %d di %d";
"progress6" = "L'aggiornamento è stato installato con successo";
"progress7" = "Completo l'aggiornamento";
"prompt" = "Select";
"sureToCancelUpdateText" = "Your current version of %@ remains unchanged. You can perform an Update of %@ at any time by choosing “Search for Updates...“ from the “%@“ menu.";
"sureToCancelUpdateTitle" = "Sei sicuro di voler annullare l'aggiornamento di %@?";
"title" = "Please locate the Ulysses application";
